@font-face{
    font-family: 'Verdana', sans-serif;
    src: url(../fonts/Verdana.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Verdana", sans-serif;
    color: #fff;

}
.wrapper {
    width: 1366px;
    margin: 0 auto;
    background: url("../img/background.jpg") no-repeat center top / cover;
 }
.container {
    width: 1059px;
    margin: 0 auto;
}
.header {
    margin: 0;
    padding: 48px 0;
}
.logo {
    width: 46px;
    height: 44px;
    background-image: url("../img/logo.png");
    float: left;
    }
a {
    text-decoration: none;
    color: #fff;
}
h1, h2 {
    text-transform: uppercase;
    float: left;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.logo-link {
    float: left;
}
.logo-title-container {
    width: 200px;
    line-height: 24px;
    margin-left: 15px;
    float: left;
}
h1 {
    margin: 0;
    font-size: 29px;
    }
h2 {
    margin: 0;
    font-size: 18px;
}
.logo-link:hover .orange {
    color: #f26522;
}
.logo-link:hover .logo {
    background-image: url("../img/logo-hover.png");
}
.mail {
    float: right;
}
.phone {
    float: right;
    clear: both;
}
.proposals {
    margin: 0;
    padding: 0;
    display: block;
}
.proposal-item {
    width: 307px;
    text-align: center;
    margin-right: 69px;
    float: left;
    margin-bottom: 58px;
    }
.description {
    padding: 20px 0 0;
    margin: 0;
    text-transform: capitalize;
    text-align: center;
    font-size: 18px;
}
.proposal-item:nth-child(3n) {
    margin-right: 0;
}
.photo {
    width: 100%;
}
.proposal-item-img-container {
    position: relative;
    height: 202px;
    padding: 3px;
    overflow: hidden;
    background-image: linear-gradient(to bottom, #fff, #000);
}
.proposal-item-details {
    position: absolute;
    width: 100%;
    height: 63px;
    padding: 30px 20px 20px;
    background-color: #f26522;
    left: 0;
    bottom:-63px;
    transition: 1s;
}
.proposal-item:hover .proposal-item-details {
    transform: translateY(-62px);
}
.proposal-item:hover .description {
    color: #f26522;
}
.price {
    float: left;
    position: relative;
    font-size: 20px;
}
.view-details {
    float: right;
}
.price:before {
    content: "\20AC";
}
.price:after {
    content: 'from';
    position: absolute;
    left: 0;
    top: -18px;
    font-size: 14px;
}
.view-details:after {
    content: '>';
    font-size: 14px;
    margin-left: 10px;
}
.footer {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    clear: both;
    box-sizing: border-box;
    margin-bottom: 20px;
   }
